---
test_outgoing_email:
  title: Kimenő email tesztelése
  content: >
    Az emailek kézbesítése függ a szerver beállításoktól (php.ini) és/vagy az SMTP beállításoktól.
  links:
    - 
      title: Az SMTP (kimenő) beállításokhoz válasszon ki egy email címet
      href: /scp/emails.php
from:
  title: Feladó
  0: >

to:
  title: Címzett
  0: >

subject:
  title: Tárgy
  0: >

message:
  title: Üzenet
  0: >

